import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-device',
  templateUrl: './device.component.html',
  styles: []
})
export class DeviceComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
